[EPIC] AHani3 nin kopuctyBsauis - User story #6171

36ip Ta aHani3 pin kopuctyBadis y Beb Bepcii
30/01/2025 08:03 - # Aleksandr Bilousko

Status: To release Start date:

Priority: Normal Due date:

Assignee: # Daria Dzhurko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 8.20 hours
Category: Another Week number:

Client:

Description

MeTa: oTpuMyBaTu iHOOPMALLit0 CTOCOBHO TOr0, IKUM YMHOM KNIEHTN KOPUCTYIOTBCS CUCTEMOIO
LLlo xouemo aHanisyBaTu:

CKinbkun KoprcTyBaYiB Mo KnieHTax

$lka YyacToTa BUKOPUCTaHHS CUCTEMU B PO3PIi3i KOPUCTYBAYIB, KNIEHTIB
Yu Bcima mogynsamu kopucTytoTbes (Bl, rpyn.ynp)

Yu KOpUCTYIOTbCA HOBUMW CDYHKLISIMW NiCNa BUXoay penisis

SAkumn Tabn. 3BiTaMU KOPUCTYIOTLCS?

3aranbHa iHgpopmauisl, LOKYMEHT, peni3 HoyT

" MMbuHa BMKOPWUCTAHHSA (OYHKLIM MaHy 3any

MMnbrHa BUKOPUCTAHHS NnaHorpamm

Skuii Habip Lil ninyac oaHiel cecii kopucTyBaya

JNoryBaHHS gjit KopucTyBauiB BiAOYBAETLCA HA PPOHTI i BioNPaBNSETHCA Ha OekK.

36epiraHHs norie BindysaeTbes y 6eky. Obpobkoto 3 6a3u Has no xMapHUX KNiEHTax Ta iHAUBILyanbHO 3 KNEHTIB KOPoHoK
dopmytoTbes dhaiinm 3 oHUMK, SKi nepepatoTbes B Knik ans 3Bity.

B knik 3a monomoroto 3BiTy BiabyBaeTbCS aHani3 Ll KOpPMUCTyBaYiB

Related issues:

Related to [EPIC] AHania mii kopucTyBadis - Task #6172: 36ip aaHux 3 Beb Bepc... To release

Related to [EPIC] AHani3 giit kopucTtyBauis - Task #6173: 36epiraHHs AaHux gji ... New

Related to [EPIC] AHani3 giii kopucTtyBauis - Task #6174: CTBOpeHHs 3BiTy Mo BW... New 30/01/2025
History

#1 - 30/01/2025 09:38 - & Aleksandr Bilousko
- Related to Task #6172: 36ip naHnx 3 Beb Bepcii (QppoHT) added

#2 - 30/01/2025 09:38 - ® Aleksandr Bilousko
- Related to deleted (Task #6172: 36ip naHnx 3 Beb Bepcii (QppoHT))

#3 - 30/01/2025 09:39 - ® Aleksandr Bilousko
- Related to Task #6172: 36ip naHnx 3 Beb Bepcii (QppoHT) added

#4 - 30/01/2025 09:41 - & Aleksandr Bilousko
- Related to Task #6173: 36epiraHHs AaHux [ivi kopucTysadis y Beb (bek) added

#5 - 30/01/2025 09:42 - & Aleksandr Bilousko

- Related to Task #6174: CtBopeHHS 3BiTy o BukopuctaHHto gaHux seb (Qlik) added

#6 - 05/02/2025 07:28 - # Aleksandr Bilousko
- Project changed from Shelf dev to [EPIC] AHani3 aivi kopuctyBadis
- Target version deleted (Release 111)

- Start date deleted (30/01/2025)
#7 - 23/03/2025 16:28 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development
- Assignee changed from % Aleksandr Bilousko to # Volodymyr Lysiuk

- Target version set to Release 111

BOBA Ha Tebe TinbKu 0oMH NYHKTUK )
Po3swnpnTy Tabnmuio 3 akTUBHOCTSMU KOMOHKOIO Ans nonst userAgent:"Chrome abo iHwwuii 6paysep”.
Lani MoXHa NepeBOAUTM Ha TECTYBaHHS, SKWO He NOMMUASOCH B MOBINLUi Lie TecTuna [awa 1o Kpalie Ha Hel.

Jonae MexaHiam 360py akTMBHOCTi kKopucTyBaya y Beb Bepcii.
Hapaay BmicT nakeTy cknagae 15 enemeHTis.
Lle o3Hayvae, Wo Npu BUKOHAHHI Byab-sikux 15-Tu mii 3i cnncky Huxye 6yae BAINPaBNSTCH HA CepBPep NakeT 3 LaHHUMMU.

1. Jpyk nnaHy 3any 3BUHANHNIA --------=--==--mmm-mmm-mmmm "print_store_sendforprint"
2. Ipyk, ekcrnopt nnaHy 3any 8 PDF -------------eeeeee- "print_store_exportaspdf"
3. pyK, ekcnopT nnaHy 3any sk KapTUHKY --- ---- "print_store_exportasimage"

4. Ipyk, ekcriopt nnaHy 3any 8 HTML ------- --- "print_store_exportashtml"

5. BuBig Ha OpyK CNCKY gr KOLIB 06, ------------------ "print_equipments_qgr_codes"

6. [pyk nnaHorpamy 3BUYANHUIA ---------=--=--=--=--=--=-- "print_planogram_sendforprint"

7. Opyk, ekcrnopt nnaHorpamu B PDF --- "print_planogram_exportaspdf"

8. lpykK, ekcrnopT nnaHorpamm siK KapTUHKY ---------------- "print_planogram_exportasimage"

9. Opyk, ekcrnopt nnaHorpamm B HTML ---------------mun- "print_planogram_exportashtml"

10. KnoHyBaHHs nnaHy 3any "clone_floor_plan_to_store"

11. MNMpuaHayeHHsa oxepen faHHUX OPMATY ------------------ "save_format_extension_rule"

12. MNpvBA3Ka MarasmHiB O POPMATY -----------==--=------ "assign_stores_to_format"

13. Cnncok MarasuHie ne poaTawosaHa dpopmarHa nin. ------- "format_planogram_usage"

14. EKcnopT cnucky marasuvHie e po3TawosaHa chopmartHa nn. "export_format_planogram_usage_to_excel"
15. 3BiTW, BUKOPUCTaHHS PYHKLITT "noaaTn nocunsHHs" ---- "report_add_links"

16. 3BiTW, CKaYyBaHHS KOHKPETHOTO(TYT WABMOH) ---------- "report_[REPORT FILE NAME]_download"
17. 3BiTwn, Bianpaeka Ha E-mail ----------------=ceeeeee "report_[REPORT FILE NAME]_send_to_mail"
18. MNepeknan Npoginto KOPUCTYBAYA -----------=--=--=--=-- "user_open_profile"

19. MNpn3Ha4YMTN KACTOMHY TOYKY BXOAY B CUCTEMY ---------- "user_set_entry_point"

20. Nepernag BikHa 3 ONMCOM raps4nx KNagi ------------- "user_show_hot_key_info"

21. MNMepernsg BikHa 3 ONMCOM PENiI3HUX 3MiH ---- -- "user_show_version_info"

22. leHepauist Qr koay 4ns NioknoYeHHs Mob. ------ ---- "user_qgr_code_generator"

23. lMepexin [0 30BHAWHLOMO CEPBICY MIATPUMKU ----------- "user_support_connect”

24. MNMepernsn BikHA 3 LOKYMEHTAL|EIO --------------------- "user_show_documentation"

25. 3actocyBaHHs QinbTpy "npraHayeHi popmatn'” ---------- "store_use_assigned_format_filter"

BaxaHo gonaBaT BCi K/tOYi B LOKYMEHT, Wo6 MaTu eAnHUIA AOBIOHNK
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/Ee0KZDvGvNtJu8Mp3EPF9FsBDo_M5yQIn96up4crFEVX1Q?e=0jfML4

#8 - 24/03/2025 05:39 - 4 Volodymyr Lysiuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Daria Dzhurko

[0AaB KOMOHKY. siKWwo 30 CUMBONIB HE BUCTA4MTb - 36iNblly MO pe3ybTataM TECTYBaHHS

#9 - 25/03/2025 07:47 - 4 Daria Dzhurko

1. Opyk nnaHy 3any 3BUYANHNMA -----------=-==--mn-mnnmnm- "print_store_sendforprint" [

2. Ipyk, excrnopt nnaHy 3any B PDF -------------m--moeeoo "print_store_exportaspdf" [l

3. Jpyk, ekcrnopT nnaHy 3any sK KapTUHKY ---------------- "print_store_exportasimage" [l

4. Opyk, ekcrnopt nnaHy 3any B HTML ---------------o---—- "print_store_exportashtml” [

5. BuBig Ha OpyK CNCKY qr KOLIB 06/, ------------------ "print_equipments_qr_codes" [

6. [pyk nnaHorpamu 3smyaiHui "print_planogram_sendforprint" 1

7. Opyk, ekcrnopt nnaHorpamut B PDF -------------mnnmeeee "print_planogram_exportaspdf" [

8. IIpyK, ekcnopT nnaHorpamm K KapTUHKY ---------------- "print_planogram_exportasimage" [

9. Opyk, ekcnopt nnaHorpamuy B HTML ----------------moo- "print_planogram_exportashtml" 1

10. KnoHyBaHHs nnaHy 3any "clone_floor_plan_to_store" [I

11. Tpr3HaYeHHs axepen AaHHNX POPMATY ------------------ "save_format_extension_rule" [I

12. NpmuBA3Ka MarasuHis 00 POPMATY --------=---=--------- "assign_stores_to_format" [I

13. Cnncok MaraauHie ge poaTawoBaHa popMartHa nin. ------- "format_planogram_usage" 0

14. EKCNOPT CMNCKY MarasvHiB ae poaTauosaHa dpopmatHa nn. "export_format_planogram_usage_to_excel" [I
15. 3BiTW, BUKOPUCTaHHS PyHKLITT "noaaTtn nocunaHHs" ---- "report_add_links" ]

16. 3BiTW, CKAYyBaHHS KOHKPETHOTO(TYT WABMOH) ---------- "report_[REPORT FILE NAME]_download" [l

naHi 3anncyoTbCs, ane noMnaka npu CKa‘-IyBaHHi 3BiTy (MO)KJ'II/IBO Lie NoB’a3aHo 3 6J'|OKyBaHH$|M nocunaHHs XpOMOM)
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/Ee0KZDvGvNtJu8Mp3EPF9FsBDo_M5yQIn96up4crFEVX1Q?e=OjfML4

» TypeError: angular.js:13563
that.openLinkInNewTab is not a function
at

https://demo—ru.m2.abmretail.com/compo..
at

https://demo—ru.m2.abmretail.com/asset..

at m.%$eval (
https://demo-ru.m2.abmretail.com/asset..
)

at m.$digest (

https://demo—ru.m2.abmretail.com/asset..
)

at m.$apply (
https://demo-ru.m2.abmretail.com/asset..
)

at g (
https://demo—ru.m2.abmretail.com/asset..
)

at t (

https://demo—ru.m2.abmretail.com/asset..
)

at u.onload (

https://demo—ru.m2.abmretail.com/asset..
)

17. 3BiTwn, Bianpaeka Ha E-mail ----------------moeemeee "report_[REPORT FILE NAME]_send_to_mail" 0
ane Hemae _ nicng Ha3eM 3BiTy B 16 i 17 nyHKTi

- report_Equipmentdownload

report_Equipmentsend_to_mail

18. MNepeknan Npoginto KOPUCTYBAYA -----=-==-==-==-==-=--= "user_open_profile" [I

19. MNpr3HAYMTU KACTOMHY TOYKY BXOZY B CUCTEMY ---------- "user_set_entry_point" 0

20. Mepernsn BikHa 3 ONVCOM rapSA4YNX KNaBIiLll ------------- "user_show_hot_key_info" I

21. Nepernag BikHa 3 ONMCOM PENiI3HUX 3MiH -------------- "user_show_version_info" 0

22. leHepauia Qr kogy Ans NiokNoYeHHs MoB. ------------- "user_qr_code_generator" [I

283. lNMepexin [0 30BHIWHbLOrO CEPBICYy MiATPUMKN ----------- "user_support_connect" [I

24. MNepernag BikHa 3 LOKYMEHTAUIEID --------------------- "user_show_documentation” 0

25. BactocyBaHHS QinbTpy "npraHayeHi popmaty'” ---------- "store_use_assigned_format_filter" [

#10 - 25/03/2025 09:24 - 4 Daria Dzhurko
- File picture093-1.png added

#11 - 25/03/2025 09:29 - 4 Daria Dzhurko
- File picture375-1.png added

#12 - 26/03/2025 10:08 - # Aleksandr Tsymbalyuk

ModpikcmB:

17. 3BiTw, Bignpaska Ha E-mail -----------------------—- "report_[REPORT FILE NAME]_send_to_mail" 0
ane Hemae _ nicnsa Ha3sW 3BiTy B 16 i 17 nyHKTi

A TaKkoX BMBaHTaXeHHs B excel.

#13 - 15/04/2025 09:09 - ¢ Daria Dzhurko
- Status changed from Ready for testing to To release

nemo - OK
